<!-- @format -->

<html>
  <head>
    <style></style>
    <link rel="stylesheet" href="Drum.css" />
    <body>
      <div class="background">
        <div class="keys-conteiner">
          <div class="key" data-key="65">
            <kbd>A</kbd>
          </div>
          <div class="key" data-key="83">
            <kbd>S</kbd>
          </div>

          <div class="key" data-key="68">
            <kbd>D</kbd>
          </div>
          <div class="key" data-key="70">
            <kbd>F</kbd>
          </div>
          <div class="key" data-key="71">
            <kbd>G</kbd>
          </div>
          <div class="key" data-key="72">
            <kbd>H</kbd>
          </div>
          <div class="key" data-key="74">
            <kbd>J</kbd>
          </div>
          <div class="key" data-key="75">
            <kbd>K</kbd>
          </div>
          <div class="key" data-key="76">
            <kbd>L</kbd>
          </div>
        </div>

        <audio src="./Asset/Audio/65.mp3" data-key="65"></audio>
        <audio src="./Asset/Audio/76.mp3" data-key="83"></audio>
        <audio src="./Asset//Audio/68.mp3" data-key="68"></audio>
        <audio src="./Asset//Audio/70.mp3" data-key="70"></audio>
        <audio src="./Asset/Audio/71.mp3" data-key="71"></audio>
        <audio src="./Asset/Audio/72.mp3" data-key="72"></audio>
        <audio src="./Asset/Audio/74.mp3" data-key="74"></audio>
        <audio src="./Asset/Audio/68.mp3" data-key="75"></audio>
        <audio src="./Asset//Audio/76.mp3" data-key="76"></audio>

        <script src="Drum.js"></script>
      </div>
    </body>
  </head>
</html>
